Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Java SP level linked to ABAP SP level ?

Hello

I installed a Java add-in to an existing ABAP ERP NW04 system.

Now I want to patch the JAVA stack upto the highest possible level. However I do not want to move-up the ABAP Support Package level (level 9)

Can I move JAVA stack up to most recent level (level 22) without patching the ABAP stack ?

Or are there restrictions / compatibility issues between the 2 stacks ?

Thanks

Jo

Not what you were looking for? View more on this topic or Ask a question